### Enumeration

# Clutter PointerA11yDwellMode

since: 14

#### Declaration

    enum Clutter.PointerA11yDwellMode

#### Description [src]

Dwell mode.

Available since: 14

#### Members

`CLUTTER_A11Y_DWELL_MODE_WINDOW`
  No description available.
  - Value: `0`
  - Nickname: `window`
  - Available since: 14
`CLUTTER_A11Y_DWELL_MODE_GESTURE`
  No description available.
  - Value: `1`
  - Nickname: `gesture`
  - Available since: 14